[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.GetMaxScrollTop

GetMaxScrollTop - returns the maximal extent of scrolling upwards

## Declaration

Source position: comctrls.pp line 2332

`protected function TCustomTreeView.GetMaxScrollTop: Integer;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.